Name: cppimport
Bug-Database: https://github.com/tbenthompson/cppimport/issues
Bug-Submit: https://github.com/tbenthompson/cppimport/issues/new
Repository: https://github.com/tbenthompson/cppimport.git
Repository-Browse: https://github.com/tbenthompson/cppimport
